MyBB Internal: One or more warnings occurred. Please contact your administrator for assistance.
MyBB Internal: One or more warnings occurred. Please contact your administrator for assistance.
MyBB Internal: One or more warnings occurred. Please contact your administrator for assistance.
MyBB Internal: One or more warnings occurred. Please contact your administrator for assistance.
Nightingale Forums - Codecs for Nightingale for Mint

Nightingale Forums

Full Version: Codecs for Nightingale for Mint
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
Is there any mean to buy the missing codecs?  I cannot read videos most of the videos, some make it crash!

I do not understand the problem of the codec. VlC and SM player, for instance, have all the necessary codecs and are nevertheless free. How do they do?
As you are on mint, all you have to do to install the missing codecs is run
Code:
sudo apt-get install gstreamer0.10-plugins-good gstreamer0.10-plugins-bad gstreamer0.10-plugins-ugly gstreamer0.10-ffmpeg
in a terminal and almost everything should be playable.

VLC uses a different playback library than Nightingale.
Thank you it's done. beautiful interface and media-player. I am still missing the Microsoft avi codec.